Subject: Re: [Tigers] Tigers Digest, Vol 11, Issue 321

From: James Armstrong via Tigers <[email-masked]>
Date: Fri, 22 Nov 2019 19:08:27 +0000 (UTC)

--===============1605337142354234641==
	boundary="----=_Part_4162231_449100319.1574449707830"

------=_Part_4162231_449100319.1574449707830
Content-Transfer-Encoding: 7bit

RE; issue 321
I got a two yellow striped rubber hose from some Mini parts supplier guy in England. Yellow was not painted on but in the rubber.
Got it within the last 10 years. I believe that hose was used on a number of Brit cars of the period.
Hope that helps.

Jim ArmstrongMk 1A382002083 LRXFECode 86TAC #....
------=_Part_4162231_449100319.1574449707830
Content-Transfer-Encoding: 7bit

<div>RE; issue 321</div>
<div><br></div>
<div>I got a two yellow striped rubber hose from some Mini parts supplier guy in England. Yellow was not painted on but in the rubber.</div>
<div><br></div>
<div>Got it within the last 10 years. I believe that hose was used on a number of Brit cars of the period.</div>
<div><br></div>
<div>Hope that helps.</div>
<div><br></div>
<div class="userEdit">
<div><span style="font-family: 'Segoe UI Emoji', NotoColorEmoji, 'Segoe UI Symbol', EmojiSymbols, sans-serif; font-size: 13.3333px; color: #000000; background-color: #ffffff;"><br></span></div>
</div>
<div class="aoldesktop_signature">
<div>Jim Armstrong</div>
<div>Mk 1A</div>
<div>382002083 LRXFE</div>
<div>Code 86</div>
<div>TAC #....</div>
</div>
------=_Part_4162231_449100319.1574449707830--

--===============1605337142354234641==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============1605337142354234641==--